Bug 164075 - mouse erratic unusable using 2.6.12-1.1372_FC3smp
mouse erratic unusable using 2.6.12-1.1372_FC3smp
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-24 03:10 EDT by Peter Lloyd-Jones
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 18:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lloyd-Jones 2005-07-24 03:10:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
Whenever I try and run kernel 2.6.12-1.1372_FC3smp the mouse is either unusable or almost unusable. It is all over the screen.  Even if I can use the GUI to correct it, it is still very bad, and the changes are lost next time I boot.  (I am currently using a previous kernel.

Thanks

Version-Release number of selected component (if applicable):
kernel 2.6.12-1.1372_FC3smp

How reproducible:
Always

Steps to Reproduce:
1. Select the bad kernel at boot
2.
3.
  

Actual Results:  Mouse still unusable

Expected Results:  Mouse should work

Additional info:
Comment 1 Peter Lloyd-Jones 2005-08-04 11:11:03 EDT
Hi.  Do I come back here?
I tried to boot back into the new core, the mouse now works.  Do not know why? 
Perhaps an upgrade sorted it, it was bad.
Peter
Comment 2 Paul Nasrat 2005-10-25 18:18:31 EDT
Closing as working for reporter

Note You need to log in before you can comment on or make changes to this bug.